@charset "utf-8";
/* CSS Document */


@-ms-viewport
{
	width:device-width;
}
@-viewport
{
	width:device-width;
}

@media only screen and (max-width:1140px)
{
	img
	{
		max-width:100%;
	}
	table, tr, td
	{
		width:auto;
	}
	.header-top-margin, .header-logo, .nav, .banner, .section-content, .section-home-content-margin, .highlights, .footer_marg, .foot_bottom-margin, .contact-address
	{
		width:auto; padding-left:20px; padding-right:20px;
	}
	.banner-heading h2
	{
		width:auto; text-align:center;
	}
	.nav ul li ul
	{
		width:100%; box-sizing:border-box;
	}
	.section-content-img-left, .section-content-img-right
	{
		width:48%;
	}
	.section-home-content-margin-left
	{
		width:50%; 
	}
	.highlights ul li
	{
		width:30%; margin-left:3.333333%; margin-bottom:3.333333%; 
	}
	.foot_bottom p
	{
		float:none; width:auto; margin:0; text-align:center;
	}
	.faculty ul li
	{
		width:30%; margin-left:3.333333%; margin-bottom:3.333333%; 
	}
	.contact-address-details
	{
		 width:23%; margin-right:2%;
	}
	.map
	{
		width:46%; box-sizing:border-box;
	}
	.contact-left
	{
		width:46%; box-sizing:border-box;
	}
}
@media only screen and (max-width:768px)
{
	.contact-address-details
	{
		 width:46%; margin-right:4%;
	}
}
@media only screen and (max-width:480px)
{
	.header-top-margin-left
	{
		float:none; width:auto;
	}
	.header-top-margin-left a
	{
		text-align:center; display:inline-block;
	}
	.social-media ul
	{
		text-align:center;
	}
	.social-media ul li
	{
		float:none; display:inline-block;
	}
	.header-top-margin-right
	{
		float:none; width:auto;
	}
	.header-top-margin-right h3
	{
		float:none; width:auto; text-align:center; display:block;
	}
	.header-logo-right-icons
	{
		float:none; margin:0;
	}
	.header-logo-right-icons ul
	{
		text-align:center; 
	}
	.header-logo-right-icons ul li
	{
		float:none; display:inline-block;
	}
	.header-logo-right-icons ul li img
	{
		width:100px;
	}
	.section-content-img-left, .section-content-img-right
	{
		width:auto; float:none;
	}
	.section-home-content-margin
	{
		background:none;
	}
	.section-home-content-margin-left
	{
		width:auto; 
	}
	.highlights ul li, .faculty ul li
	{
		width:auto; margin-left:0; height:auto; float:none;
	}
	.committe ul li
	{
		display:block; width:100%;
	}
	.accomdation-left, .accomdation-right
	{
		width:auto; float:none; 
	}
	.contact-address-details
	{
		 width:auto; margin:0; float:none;
	}
	.map, .contact-left
	{
		width:auto; float:none;
	}
	.contact-branches-address
	{
		width:auto; float:none; 
	}
}